Subject: netatalk + QuarkXPress 4.1

From: [email-masked] (Anatol Ulrich)
Date: Thu, 22 Feb 2001 16:33:35 +0100

Hi there again,

the auth problem I described disappeared after I upgraded netatalk to
the version from sourceforge. But the problem that I really tried to
kill with all those updates is the error -199 you get when you overwrite
documents with XPress 4.1 and have preview enabled.
I heard the new version would fix this error (disabling preview is not
an option for the guys here). I tried to compile netatalk both with and
without the "flock-locks" file lock mode, but no luck either way. How
can I solve the problem?

-anatol-